<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('index');
});

Route::get('/get-in-touch', function () {
    return view('contact');
});

Route::get('/about-us', function () {
    return view('about');
});

Route::get('/air-freight', function () {
    return view('service.service-udara');
});

Route::get('/sea-freight', function () {
    return view('service.service-laut');
});

Route::get('/customs-clearance', function () {
    return view('service.service-customs');
});

Route::get('/export-import', function () {
    return view('service.service-export-import');
});

Route::get('/gallery', function () {
    return view('gallery');
});

